@charset "shift_jis";


/*===============================================

画面の横幅が900px以上（パソコン用）

===============================================*/

@media screen and (min-width: 480px),print{

/*ヘッダー（サイト名ロゴとかが入っている上段のブロック）
---------------------------------------------------------------------------*/
#header {
    position: fixed;
    top: 0;
    left: 0;
    text-align: right;
    width: 100%;
    min-width: 900px;
    font-size: 1rem;
    margin-right: 0rem;
    margin-left: 0rem;
    padding-top: 0rem;
    padding-bottom: 0rem;
    height: 7rem;
    z-index: 10000;
    background: rgba(115,190,30,0.5);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99ffffff,EndColorStr=#5573be1e);/*IE8以下用*/
    }

    .bgheader{
        width: 100%;
        height: 2rem;
        background-color: #73be1e;
        display: block;
        position: fixed;
        top: 0;
    }

/*h1タグ設定*/
#header h1 {
    position: absolute;
    top: 0.5rem;
    left: 0.5rem;
    line-height: 1rem;
    font-size: 0.8rem;
    font-weight: normal;
    margin-top: 0;
    font-style: italic;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    letter-spacing: 0rem;
    color: #fff;
    }


/*サイト名ロゴ画像設定*/
#logo {
    position: absolute;
    bottom: 0.5rem;
    left: 1rem;
    height: 4.5rem;
}
    .header_icon{
        width: 70%;
        text-align: right;
        position: absolute;
        bottom: 0.5rem;
        right: 1rem;
        display: inline-block;
        height: 4rem;
    }

    .header_icon img{
        position: relative;
        text-align: center;
        top: 0rem;
        right: 0rem;
        display: inline-block;
        height: 96%;
        margin-left: 0.3rem;
        margin-bottom: -0.5rem!important;
        border: 1px solid #73be1e;
        border-radius: 0.5rem;        /* CSS3草案 */
        -webkit-border-radius: 0.5rem;    /* Safari,Google Chrome用 */ -moz-border-radius: 0.5rem;   /* Firefox用 */
    }
    .randombg{
        display: none;
    }
    #spheaderimage{
        display: none;
    }

    .linkicon{
        width: 52%;
        text-align: right;
        position: absolute;
        top: 7rem;
        right: 1rem;
        display: inline-block;
        height: 2rem;
    }

    .linkicon img{
        position: relative;
        text-align: center;
        vertical-align: top!important;
        top: 0rem;
        right: 0rem;
        display: inline-block;
        height: 100%;
        margin-left: 0.5rem!important;
        margin-right: 0.5rem!important;
        margin-bottom: 0rem!important;
    }
    .linkicon p{
        width: auto!important;
        text-align: center;
        display: inline-block;
        font-size: 1rem!important;
        line-height: 1.5rem;
        margin-top: 0!important;
        margin-left: -0.5rem!important;
        margin-right: 0.5rem!important;
        margin-bottom: 0rem!important;
        }
    .linkicon a{
        color: #fff!important;
    }
    .linkicon a:hover{
        color: #ccc!important;
    }
.linkicon p::before {
        content: url(images/link_icon/arrow1.gif);
    margin-right: 0.1rem;
    position: relative;
    top: 0px;
}
.modal_wrap input{
    display: none;
}

.modal_overlay{
    display: block;
    overflow: auto;
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 0;
    background: rgba(0,0,0,0.7);
    opacity: 0;
    transition: opacity 0.5s, transform 0s 0.5s;
    transform: scale(0);
}

.modal_trigger{
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.modal_content{
    position: absolute;
    top: 5.5rem;
    width: 100%;
    height: 5rem;
    margin: 0;
    padding: 1rem 0;
    background: #fff;
    line-height: 1.8rem;
    transition: 0.5s;
    text-align: center;
}

.close_button{
    position: absolute;
    top: 1rem;
    right: 1rem;
    font-size: 1rem;
    cursor: pointer;
}

.modal_wrap input:checked ~ .modal_overlay{
    opacity: 1;
    transform: scale(1);
    transition: opacity 0.5s;
}

.modal_wrap input:checked ~ .modal_overlay .modal_content{
    transform: translateY(20px);
}

.open_button{
    position: relative;
    display: inline-block;
    height: 100%;
    margin: 0 0 0 0.3rem;
    padding: 0;
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}

    .open_button:hover{
    opacity: 0.6;
    filter: alpha(opacity=60);
    }

    .google-cs{
        width: 50%;
        margin: 0 auto;
        text-align: left;
    }
    .google-cs input[type="text"]{
    height:25px !important;
        font-size: 16px!important;
        display: block!important;
}
    .google-cs .gsc-search-box a{
        font-size: 1.2rem!important;
        line-height: 2rem!important;
        margin: 0!important;
        }
    .google-cs a{
        font-size: 1.2rem!important;
        line-height: 2rem!important;
        margin: 1rem 0!important;
    }
    .google-cs .gs-title{
        font-size: 1.2rem!important;
        line-height: 2rem!important;
        height: auto!important;
    }
    .google-cs .gsc-table-result{}
    .google-cs .gsc-table-result td{
        padding: 0.3rem;
        margin: 0;
        border: 1px solid #999;
    }

    #button{
        display: none;
    }
    #pop_up{
        display: none;
    }


    #spbanner_sp{
        display: none;
        width: 0!important;
        z-index: -5000;
    }
    #spbanner_sp img{
        display: none;
        width: 0!important;
        z-index: -5000;
    }
    p.scrolllink{
        display: none;
    }
}




/*===============================================

画面の横幅が900pxまで（スマホ用）

===============================================*/

@media screen and (max-width: 480px){

/*ヘッダー（サイト名ロゴとかが入っている上段のブロック）
---------------------------------------------------------------------------*/
#header {
    position: fixed;
    top: 0;
    left: 0;
    text-align: left;
    width: 100%;
    font-size: 1rem;
    margin-right: 0rem;
    margin-left: 0rem;
    padding-top: 0rem;
    padding-bottom: 0rem;
    height: 4rem;
        z-index: 1000;
    background-color: none;
    }

    .bgheader{
        display: none;
    }

/*h1タグ設定*/
#header h1 {
    display: none;
    }


/*サイト名ロゴ画像設定*/
#logo {
    position: absolute;
    top: 0rem;
    left: 0rem;
    width: 50%;
    display: none;
}
    .header_icon{
        display: none;
    }

    .header_icon img{
        display: none;
    }

    .linkicon{
        display: none;
    }

    .linkicon img{
        position: relative;
        text-align: center;
        vertical-align: top!important;
        top: 0rem;
        right: 0rem;
        display: inline-block;
        height: 100%;
        margin-left: 0.5rem!important;
        margin-right: 0.5rem!important;
        margin-bottom: 0rem!important;
    }
    .linkicon p{
        width: auto!important;
        text-align: center;
        display: inline-block;
        font-size: 1rem!important;
        line-height: 1.5rem;
        margin-top: 0!important;
        margin-left: -0.5rem!important;
        margin-right: 0.5rem!important;
        margin-bottom: 0rem!important;
        }
    .linkicon a{
        color: #fff!important;
    }
    .linkicon a:hover{
        color: #ccc!important;
    }
.linkicon p::before {
        content: url(images/link_icon/arrow1.gif);
    margin-right: 0.1rem;
    position: relative;
    top: 0px;

}
    .modal_wrap{
        display: none;
    }
.sp_modal_wrap input{
    display: none;
}

.sp_modal_overlay{
    display: block;
    overflow: auto;
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 0;
    background: rgba(0,0,0,0.7);
    opacity: 0;
    transition: opacity 0.5s, transform 0s 0.5s;
    transform: scale(0);
}

.modal_sp_trigger{
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    left: 0;
}

.sp_modal_content{
    position: relative;
    top: 5.5rem;
    width: 100%;
    height: 5rem;
    margin: 0;
    padding: 1rem 0;
    background: #fff;
    line-height: 1.8rem;
    transition: 0.5s;
    text-align: center;
}

.sp_close_button{
    position: absolute;
    top: 1rem;
    right: 1rem;
    font-size: 1rem;
    cursor: pointer;
}

.sp_modal_wrap input:checked ~ .sp_modal_overlay{
    opacity: 1;
    transform: scale(1);
    transition: opacity 0.5s;
}

.sp_modal_wrap input:checked ~ .sp_modal_overlay .sp_modal_content{
    transform: translateY(20px);
}

.open_button{
    position: relative;
    display: inline-block;
    width: 22%;
    margin: 3%;
    padding: 0;
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
    vertical-align: top;
}
    .open_button img{
        width: 100%!important;
        margin: 0!important;
        padding: 0!important;
        display: block!important;
    }

    .open_button:hover{
    opacity: 0.6;
    filter: alpha(opacity=60);
    }

    .sp_google-cs{
        width: 80%;
        margin: 0 0 0 5%;
    }
    .sp_google-cs input[type="text"]{
        width: calc(100% - 70px);
    height:25px !important;
    font-size: 1rem!important;
        display: inline-block!important;
        vertical-align: top;
        font-size: 16px!important;
}
    .sp_google-cs input[type="submit"]{
        width: 50px;
    height:30px !important;
    font-size: 1rem!important;
        display: inline-block!important;
        vertical-align: top;
}
    .sp_google-cs form{
        width: 80%;
    }
    #search_btn {
        background-color: #999;
        color: #fff;
}
    .sp_google-cs img{
        position: relative!important;
        margin: 0!important;
        padding: 0!important;
        border-radius: 0!important;
        display: block!important;
        border: none!important;
    }
    #___gcse_0{

    }

/*ハンバーガーメニュー
---------------------------------------------------------------------------*/

#button {
    width: 3rem;
    height: 3rem;
    color: #fff;
    display: block;
    text-align: center;
    font-weight: normal;
    font-size: 1rem;
    background-color: #73be1e;
    cursor: pointer;
    padding: 0;
    border-bottom: 0;
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
        border-radius: 0.5rem;        /* CSS3草案 */
        -webkit-border-radius: 0.5rem;    /* Safari,Google Chrome用 */ -moz-border-radius: 0.5rem;   /* Firefox用 */
    cursor: pointer;
}

 /* ハンバーガーアイコン下のテキスト */
#h-text {
    width:        3rem;
    font-size:    0.5rem;
    margin-top:    0.5rem;
    color:        #fff;
    text-align:center;
    display:    block;
}

/*    ハンバーガーアイコンの作成　*/
#h-icon {
    position:    relative;
    display:    block;
    width:        2rem;
    height:        1.3rem;
    top:        0.5rem;
    left:        0.5rem;
    background-color:#fff;    /* アイコンの線の色 */
    }

/* ハンバーガーアイコンの白線部分作成 */
#h-icon:before, #h-icon:after {
    position:    absolute;
    left:        0;
    content:    "";
    width:        100%;
    border-top:    4px solid #73be1e;
}
#h-icon:before {
    top:        3px;
}
#h-icon:after {
    bottom:        3px;
}
    #h-icon:hover{
        background-color: #ccc;
    }

    #pop_up{
        text-align: center;
        display: none;
    width: 90%;
    background: #fff;
    position: absolute;
    top: 4rem;
    left: 5%;
        padding: 1rem 0;
    border: none;
    background: rgba(0,0,0,0.5);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#55000000,EndColorStr=#55000000);/*IE8以下用*/
        border-radius: 1.5rem;        /* CSS3草案 */
        -webkit-border-radius: 1.5rem;    /* Safari,Google Chrome用 */ -moz-border-radius: 1.5rem;   /* Firefox用 */
}

    #pop_up img{
        display: inline-block;
        width: 22%;
        position: relative;
        margin-top: 3%;
        margin-left: 3%;
        margin-right: 3%;
        margin-bottom: 3%;
        border: 1px solid #73be1e;
        border-radius: 0.5rem;        /* CSS3草案 */
        -webkit-border-radius: 0.5rem;    /* Safari,Google Chrome用 */ -moz-border-radius: 0.5rem;   /* Firefox用 */
        vertical-align: top;
    }

/*スマホランダム背景色
----------------------------------------------*/
    .randombg{
        width: 100%;
        height: 50rem;
        position: absolute;
        top: 0;
        background-color: #000;
  animation: bg-color 30s infinite;
  -webkit-animation: bg-color 30s infinite;
            }

    @-webkit-keyframes bg-color {
  0% { background-color: #fff; }
  25% { background-color: #56C1D8; }
  50% { background-color: #fff; }
  75% { background-color: #56C1D8; }
  100% { background-color: #fff; }
}
@keyframes bg-color {
  0% { background-color: #fff; }
  25% { background-color: #56C1D8; }
  50% { background-color: #fff; }
  75% { background-color: #56C1D8; }
  100% { background-color: #fff; }
}

    #spheaderimage{
        display: block;
        width: 60%;
        margin-top: 10rem;
        position: relative;
        top: 0rem;
        left: 20%;
    }

    p.scrolllink {
        width: auto!important;
        text-align: center;
    position: relative;
    top: 0%;
        left: 45%;
    z-index: 2;
        margin-top: 50%;
    display: inline-block;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    text-decoration: none;
        color: #fff;
        font-size: 0.8rem!important;
        letter-spacing: 0.1rem;
}
p.scrolllink span {
    position: absolute;
    left: 45%;
    bottom: 2rem;
    width: 2rem;
    height: 2rem;
    margin-left: -12px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb 1.5s infinite;
    animation: sdb 1.5s infinite;
    box-sizing: border-box;
}


}

